VMware vSphere 5.5 update 3b: 5 комментариев

  1. примичание
    In your vSphere environment, you need to update vCenter Server to vCenter Server 5.5 Update 3b before updating ESXi to ESXi 5.5 Update 3b. vCenter Server will not be able to manage ESXi 5.5 Update 3b hosts, if you update ESXi before updating vCenter Server to version 5.5 Update 3b. “

  2. Ну это в каждом релизе, где-то даже была подробно расписана последовательность обновления.

  3. Вопрос:
    если сначала проапдейтили хосты до 3b — vcenter остался пока 5.5.0 Update 3. Как быть?

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *